/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #333;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:normal;
	line-height: 16px;
}

.empty .SubHead    {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	line-height: 16px;
}
/*scollbar*/

#thumbs {
	padding: 0;
	margin-bottom: 0;
	width: 610px;
	height: 440px;
	overflow: scroll;
	display: block;
}

.thumbs p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #58595b;
}
.acc_Content {
	padding: 0;
}
.thumbs .Normal
{
	font-family: Arial, serif;
	font-size: 12px;
	color: #58595b;
	font-weight:normal;
	line-height: 18px;
}

.thumbs .SubHead    {
	font-family: Arial, serif;
	font-size: 12px;
	color: #58595b;
	font-weight: bold;
	line-height: 18px;
}
